# Accounts Object

> Source: https://truto.one/docs/api-reference/unified-finance-api/accounts/

Schema for the `Accounts` resource in **Unified Finance API**.

## Properties

- **`id`** _(string)_
  Unique identifier of the account
- **`number`** _(string)_
  The account number, usually masked to last 4 digits
- **`type`** _(string)_
  The primary account type
  Allowed: `investment`, `credit`, `despository`, `loan`, `brokerage`
- **`sub_type`** _(string)_
  Subclassification of the account within the primary account type
- **`currency`** _(object)_
  Currency used for the account
  - **`id`** _(string)_
    Unique identifier of the currency
  - **`code`** _(string)_
    Currency code
  - **`name`** _(string)_
    Human readable currency name
- **`name`** _(string)_
  Name of the account
- **`description`** _(string)_
  Short description of the account
- **`product`** _(object)_
  The product that the account is an instance of
  - **`id`** _(string)_
    Unique identifier of the product
  - **`name`** _(string)_
    Human readable name of the product
- **`status`** _(object)_
  Status of the account
  - **`id`** _(string)_
    Unique identifier of the status
  - **`name`** _(string)_
    Name of the status
- **`created_at`** _(string)_
  The date and time when the account was created
- **`updated_at`** _(string)_
  The date and time when the account was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/finance/accounts](/docs/api-reference/unified-finance-api/accounts/list) — List Accounts
